# Editor temporary files
*.swp

# Package local files
venv/
.pyre/
.coverage

*.pyc
__pycache__
*.zip
src/coach.egg-info

data/
tmp/
debug/

# Generated
output/
*.srt
*.mp4
*.h5
*.pth
*.aux
*.log
*.out
*.pdf
*.dvi
*.bbl
*.blg
.DS_Store
review/
*.pickle
